X

The Third Party Vulnerability Resolution Blog covers CVEs and patches in Systems product suite.

Sun Alert 249087 Security Vulnerability in samba(7) Specially Crafted Packet May Expose Arbitrary Buffer of Data

Guest Author
Product: Solaris 9 Operating System Solaris 10 Operating System SAMBA

An information disclosure security vulnerability in Samba (SAMBA(7)) may allow a remote unprivileged user to read arbitrary memory buffer contents and cause a Denial of Service (DoS) via crafted requests.

Additional information on this issue can be found in the following document:


State: Resolved
First released: 08-Jan-2009

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.